@charset "UTF-8";

/* ブログ一覧 */
.blog-list {
  margin-bottom: 80px;
}
.blog-list .post-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px 20px;
  margin-bottom: 40px;
}
.blog-list .post-list li .img {
  margin-bottom: 10px;
}
.blog-list .post-list li .img img {
  border-radius: 30px;
}
.blog-list .post-list li time {
  font-size: 12px;
}
.blog-list .post-list li .title {
  font-size: 14px;
  margin-top: 10px;
}
.blog-list .pagenation {
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog-list .pagenation li {
  margin: 0 10px;
}

.img-left {
  width: 600px;
  margin-left: 30px;
}

.img-right {
   display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
  width: 80％;
}

.Price {
  overflow-x: auto;
  padding: 0 10px;
  margin-bottom: 40px;
}
.Price {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto;
  table-layout: fixed;
}
.Price td {
  border: solid 1px #000;
  background-color: #fff;
  text-align: center;
  padding: 10px;
}
.Price th {
  border: solid 1px #000;
  background-color: #5884e4;
  font-weight: bold;
}
.Price , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.Price , td, th {
	padding: 10px;
	height: 1px;
  padding-bottom: 1rem;
}

.map {
  width: 100%;
  max-width: 580px;
  height: 400px;
  margin: 20px 40px;
}
.map iframe {
  width: 100%;
  height: 100%;
}

a {
    color: rgb(7, 7, 7);
    text-decoration: underline;
}

a:hover {
    color: red;
    text-decoration: none;
}

.Price2 {
  display: none;
}

.info-Price2 {
  display: none;
}

/* ブログ詳細 */
.blog-post {
  display: flex;
}
.blog-post .post {
  width: 100%;
  max-width: 730px;
  margin-right: 40px;
}
.blog-post .post .thumbnail {
  margin-bottom: 50px;
}
.blog-post .post .thumbnail img {
  width: 90%;
  border-radius: 30px;
}
.blog-post .post .info {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.blog-post .post .info time {
  font-size: 12px;
}
.blog-post .post .info .category {
  background-color: #fff;
  border-radius: 4px;
  font-size: 24px;
  padding: 2px 4px;
  margin-left: 10px;
}
.blog-post .post .title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
}
.blog-post .post .content ul {
  margin: 0 0 30px 18px;
}
.blog-post .post .content li {
  line-height: 1.8;
  list-style-type: none;
}
.blog-post .post .content p {
  line-height: 1.8;
  margin-bottom: 30px;
}
.blog-post .sidebar {
  max-width: 280px;
}
.blog-post .sidebar .title {
  border-bottom: solid 1px #707070;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.blog-post .sidebar .post-list li {
  margin-bottom: 10px;
}
.blog-post .sidebar .post-list a {
  display: flex;
  align-items: center;
}
.blog-post .sidebar .post-list .post-thumbnail {
  max-width: 80px;
  flex-shrink: 0;
  margin-right: 10px;
}
.blog-post .sidebar .post-list .post-title {
  font-size: 12px;
}

.Price {
  overflow-x: auto;
  padding: 0 10px;
  margin-bottom: 40px;
}
.Price {
  width: 90%;
  border-collapse: collapse;
  margin: 0 auto;
  table-layout: fixed;
}
.Price td {
  border: solid 1px #000;
  background-color: #fff;
  text-align: center;
  padding: 10px;
}
.Price th {
  border: solid 1px #000;
  background-color: #5884e4;
  font-weight: bold;
}
.Price , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.Price , td, th {
	padding: 10px;
	height: 1px;
  padding-bottom: 1rem;
}

.map {
  width: 100%;
  max-width: 580px;
  height: 400px;
  margin: 20px 40px;
}
.map iframe {
  width: 100%;
  height: 100%;
}

a {
    color: rgb(7, 7, 7);
    text-decoration: underline;
}

a:hover {
    color: red;
    text-decoration: none;
}

.Price2 {
  display: none;
}

.info-Price2 {
  display: none;
}

/* ボタン */
.btn {
  margin: 30px auto 90px;
}


/*-------------------------------------------
スマートフォン
-------------------------------------------*/
@media screen and (max-width: 767px) {
  /* ブログ一覧 */
  .blog-list {
    margin-bottom: 60px;
  }
  .blog-list .post-list {
    grid-template-columns: repeat(2, 1fr);
  }

  /* ブログ詳細 */
  .blog-post {
    flex-direction: column;
    margin-bottom: 40px;
  }
  .blog-post .post {
    margin: 0 0 40px;
  }

  /* ボタン */
  .btn {
    margin: 0 auto 60px;
  }
  .table , td, th {
	padding: 10px;
	width: 90%;
	height: 1px;
  padding-bottom: 1rem;
}
.map {
    height: 240px;
    margin: 20px 0 20px;
  }
  .Price {
    display: none;
  }
  .Price2_th {
    width: 35%;
  }

  .Price2 {
  display: block;
}
  .Price2_th2 {
    width: 15%;
  }

  .Price2_th2 ul li {
    list-style-type: none;
  }

  .info-Price2 {
  display: block;
  }
}
  .info-Price2_th2 {
    width: 30%;
}

.info-Price2_th2 ul li {
  list-style-type: none;
}